.brand-logo {
    height: 50px;
    /* Logo Größe anpassen */
    width: auto;
}

.logo-container {
    display: flex;
    align-items: center;
}

/* Light (300) - Hier dein Beispiel-Dateiname */
@font-face {
    font-family: 'Inter';
    src: url('./media/inter-latin-300-normal-CX5WADKC.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Normal (400) - Setze hier die Datei mit der 400 im Namen ein */
@font-face {
    font-family: 'Inter';
    src: url('./media/inter-latin-400-normal-55WT6UWF.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium (500) - Setze hier die Datei mit der 500 im Namen ein */
@font-face {
    font-family: 'Inter';
    src: url('./media/inter-latin-500-normal-W62DVTXI.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* SemiBold (600) - Setze hier die Datei mit der 600 im Namen ein */
@font-face {
    font-family: 'Inter';
    src: url('./media/inter-latin-600-normal-R6Y2SZCR.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Bold (700) - Setze hier die Datei mit der 700 im Namen ein */
@font-face {
    font-family: 'Inter';
    src: url('./media/inter-latin-700-normal-SU5XVJMF.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* ExtraBold (800) - Setze hier die Datei mit der 800 im Namen ein */
@font-face {
    font-family: 'Inter';
    src: url('./media/inter-latin-800-normal-ZPDSDNQS.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}